/*
Author: WebThemez.com
Website: http://webthemez.com
Note: Please do not remove the footer backlink (webthemez.com)--(if you want to remove contact: webthemez@gmail.com)
Licence: Creative Commons Attribution 3.0** - http://creativecommons.org/licenses/by/3.0/
*/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Google+Sans);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
input.webform-submit.button-primary.form-submit {
    margin-left: 0px;
}
  .menu{margin: 0px;}
        .drawer-nav>ul>li {
            padding: 12px 9px !important;
        }
    .main { 
        text-align:center; 
        font-family:"Times New Roman"; 
    } 
    .marq { 
        padding-top:30px; 
        padding-bottom:30px; 
	    padding-left: 20px;
    } 
    .geek1 { 
        font-size:1em; 
        /* font-weight:bold; */ 
        color:white; 
        text-align:left; 
    } 
    .geek2 { 
        text-align:center; 
    } 
.expanded::after {

			-webkit-box-sizing: border-box;

			-moz-box-sizing: border-box;

			box-sizing: border-box;

			content: "";

			color: 

			#fbfbfd;

			font-weight: bold;

			display: inline-block;

			width: 0;

			height: 0;

			margin-left: 2px;

			vertical-align: middle;

			border-top: 4px dashed;

			border-right: 4px solid

			transparent;

			border-left: 4px solid

			transparent;

		}

        .drawer-nav > ul li:hover ul {

            list-style: none;

            display: block;

            margin-left: -8px;

            padding: 0px;

        }

        .Emblem_of_India1{

        	max-height:55px; float:left;

        }

		
        .menu{margin: 0px;}

        

        .menu_bg_color {

            background: #48a2ff;

        }

        .nav-footer{

            display: none;

        }

        .Emblem_of_India1{

        	max-height:55px; float:left;

        }

		
        @media only screen and (max-width: 520px) {

            

        }

        @media only screen and (max-width: 479px) {

          

        }



        @media only screen and (max-width: 380px) {

            .header_logo_text_2 {

                position: absolute;

                left: 0%;

                font-size: 1.2em;

            }

			.Emblem_of_India1{

				padding: 0px 0px 0px 0px;

				width: 35px;

			}

			.sesmio_img{

				max-height: 40px;

				float: left;

				padding-right: 0px;

				width: 45px;

			}

        }



        @media only screen and (max-width: 500px) {

            .header_logo_text_2 h3 {

            }

        }

        @media only screen and (max-width: 768px) {

            .drawer-nav > ul > li {

                padding: 10px 10px !important;

                width: 100%;

                border-bottom: 1px solid #0030de;

            }

            #header-top #logo {

                float: left;

                margin: 0 0em 0.5em 0;

                text-align: center;

                display: block;

                width: unset;

            }

            .drawer-nav > ul li:hover ul {

                list-style: none;

                display: block;

                margin-left: 0px;

                padding-top: 10px;

                width: 100%;

                position: relative;

                top: 0;

                bottom: 0;

            }

            .drawer-nav {

                position: absolute;

                z-index: 101;

                padding: 0px;

                width: 100%;

        

                background-color: rgb(72, 162, 255);

                left: 0;

            }

            .nav-footer{ display: block; }

            .mob_view_menu {

                display: none;

                transition: 1s;

            }

 
            .drawer-nav > ul li:hover ul {

                background-color: #48a2ff;

                opacity: 1;

            }

            .drawer-nav > ul li > ul > li { background-color: #48a2ff; }

        }
  html, body, #map_google {

            width: 100%;

            height: 100%;

            margin: 0;

            padding: 0;

            font-family: 'Open Sans';            

        }

        #map_google {

            position: relative;

        }

        .header_logo_text_2 p {

            margin-top: 0px !important;

            margin-bottom: 0px !important;

        }

        .header_logo_text_2 h3 {

            margin-top: 0px !important;

            margin-bottom: 0px !important;

        }

        .panel-content-text ul>li>a{

            color: #000 !important;

        }

        .panel-content-text a{

            color: #428bca !important;

        }

      

        .h1{

            color: #fff !important;
            background: transparent;

        }
        
        .menu{margin: 0px;}

        .drawer-nav>ul>li {

            padding: 12px 9px !important;
        }
ul li{line-height: 2 !important;
    list-style-position: outside !important;}
#edit-captcha-response {
    width: 456px;
}
.btn{
	font-size: 1em;
}
.abt-i p{
	font-size: 1.2em;
}
/*.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 1px solid #000;
}*/
.view-home-slider div#field-slideshow-1-controls {
    margin-left: 20px;
    bottom: 36px;
    position: relative;
    opacity: 1;
    z-index: 999;
}
.view-home-slider #field-slideshow-1-controls i {
    color: #fff;
    margin-right: 10px;
}
.view-home-slider .field-slideshow-caption {
    background-color: #094c91c7;
    bottom: 0;
    color: #fff;
    font-weight: bold;
    padding: 15px;
    position: absolute;
    text-align: center;
    width: 100%;
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;

}
/******************tpl pages styles start************/           

.menu{margin: 0px;}
        .drawer-nav>ul>li {
            padding: 12px 9px !important;
        }


 .main { 
        text-align:center; 
        font-family:"Times New Roman"; 
    } 
    .marq { 
        padding-top:30px; 
        padding-bottom:30px; 
	    padding-left: 20px;
	} 
	.list-style li::before {
		left: -5px !important;
	}
    .geek1 { 
		margin-bottom: -10px;
        font-size:1em; 
        /* font-weight:bold; */ 
        color:white; 
        text-align:left; 
    } 
    .geek2 { 
        text-align:center; 
    } 


 /******************tpl pages styles end************/           

#navigation li.force-show ul,
    #navigation li a:focus + ul {
        display: block;
    }
	
	#navigation .container ul li:hover > ul {
        display: block;
    }
.tree ul p::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
   
    width: 0;
    height: 20px;
}
.tree p {
    padding-top: 20px;
    position: relative;
    transition: all 0.5s;
 }
/*General*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	font-size: 1.22em;
}
h1, .h1, h2, .h2, h3, .h3 {
	color: #000;
font-size: 1.2em;
	margin-top: 10px;
}

.navbar-toggle {
	background: rgba(0, 0, 0, 0.89);
}
.navbar-nav>li>a {
	padding-top: 12px;
	padding-bottom: 12px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400 !important;
}
blockquote {
	font-style: italic;
	font-family: Georgia;
	color: #999;
	margin: 0px 0 0px;
	padding: 0px 20px;
}
label {
	color: #000;
}
.btn-inline {
	color: #29AAE2;
	font-size: 1em; 
}



.tab-panel h1

{
font-size:1.4em;
margin-top:0;	
}



.form-control {
	display: block;
	width: 100%;
	height: 41px;
	padding: 6px 12px;
	font-size: 1em;
	line-height: 2.428571;
	    color: #000;
    background-color: #c5c5c5;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
}

.b1{
    color: #fff;
    background: #8a2b2b;
}
.b2{
color: #fff;
    background: #68227f;
}
.b3{
color: #fff;
    background: #1c6311;
}
.b4{
color:#fff;
background: #1f5a8a;
}
.grey-box-icon h4{
padding:20px 0;
}
.grey-box-icon a{
margin: 20px 0 0;
color: #fff;
padding: 10px 20px;
border: 1px solid #fff;
display: inline-block;
} 

.section-title {
	margin-bottom: 20px;
}
/* Header */
#head {
	/*background: #181015 url( ../images/bg_header.jpg) no-repeat;*/
	background-size: cover;
	height: 400px;
	text-align: center;
	color: white;
	font-weight: 300;
	position: relative; 
	background-position: center;
}
#head.secondary {
	height: 100px;
	min-height: 100px;
	padding-top: 0px;
}
#head .lead {
	font-size: 3em;
	margin-bottom: 6px;
	color: white;
	line-height: 1.15em;
}
#head .tagline {
	color: rgba(255,255,255,0.75);
	margin-bottom: 25px;
}
#head .tagline a {
	color: #fff;
}
#head .btn {
	margin-bottom: 10px;
}
#head .btn-default {
	text-shadow: none;
	background: transparent;
	color: rgba(255,255,255,.5);

	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	background: transparent;
}
#head .btn-default:hover, #head .btn-default:focus {
	color: rgba(255,255,255,.8);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	background: transparent;
}
#head .btn-default:active, #head .btn-default.active {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 0px 3px #fff;
	-moz-box-shadow: inset 0px 0px 0px 3px #fff;
	box-shadow: inset 0px 0px 0px 3px #fff;
	background: transparent;
}
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 0;

}	

.mainNav a

{
color:white;	
}


.mainNav a:hover

{
color:black;	
}




	.bottomlogo ul li
	
	{
		float:left;
		/* text-align:center; */
		/* width:25%;  */
		
		margin-left:25px;
		color: white;
	
	}
#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;

}
.camera_overlayer {
	opacity: .1;
}
.panel {
	margin-bottom: 0px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0px;

	box-shadow: none;
}
.panel-body {
	padding: 0px;
}
.btn-action, .btn-primary {
	color: #FFEFD7;
	background-image: -webkit-linear-gradient(top, #0ecfec 0%, #09bed9 100%);
	background-image: linear-gradient(to bottom, #0ecfec 0%, #09bed9 100%);
 	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ecfec22', endColorstr='#09bed900', GradientType=0);
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
	background-repeat: repeat-x;
	border: 0 none;
}
.btn-action:hover, .btn-primary:hover {
	/*background: #04a0b7;*/
}
.btn:hover, .btn:active {
	/*color: #c0c0c0;*/
}
ul, .list.custom-list ul {
	margin: 0 0 11px;
	list-style-type: none;
	padding-left: 0px;
}
.list.custom-list ul li {
	margin: 0;
	padding: 4px 0 5px 0px;
	border-top: 1px solid #f2f2f2;
	position: relative;
	/*background: url(../images/arrow.png) no-repeat 0 11px;*/
}
.list.custom-list ul li a {
/*	font: 14px/1.2em 'Roboto', sans-serif; */
	color: #034db1;
	text-transform: none;
	display: inline;
	position: relative;
}
.thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none; 
	padding: 4px;
	background: #F9F9F9;
	border-bottom: 2px solid #29AAE2;
}
.thumbnail time {
	background: #3d9fff;
	padding: 5px 0;
	display: block;
	text-indent: 12px;
	color: #000;
}
.thumbnail .caption {
	padding: 15px;
	color: #606577;
}
.thumbnail .caption:hover {
}
.thumbnail .caption a {
	font-size: 1em;
}
.slideUp {
	top: -100px;
}
.navbar-inverse {
	background: #fff;  
margin: 0 auto; 
}
.navbar-inverse {
	border: none;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a { 
	font-size: 1em;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .active > a{
	background: #3d84e6; 
    border-radius: 0px;
} 
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	text-align: left;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover{
color: #000 !important;
    border-radius: 0px;
    	background: #3d9fff; 
}
.heading-text{
    position: absolute;
    z-index: 999;
    text-align: center;
    width: 100%;
    left: 0px;
    right: 0px;
    bottom: 50px;
}
.heading-text h1{
    font-size: 2.5em;
    background: rgba(000, 000, 000, 0.5);
    padding: 15px 20px;
    display: inline-block;
}
.heading-text p{
font-size: 1.5em;
background: rgba(000, 000, 000, 0.5);
padding: 15px 20px;
display: inline-block;
clear: both;

}
/* Highlights*/
.highlight {
	margin-top: 40px;
}
.h-caption {
	text-align: center;
}
.h-caption i {
	display: block;
	font-size: 3em;
	color: #3d84e6;
	margin-bottom: 36px;
}
.h-caption h4 {
	color: #382526;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 20px;
}
div.hbox {
	background: #fff;
	padding: 10px 15px;
}
.h-body {
}
.jumbotron {
	background: #E0E0E0;
}
.page-header {
	border-bottom: 1px solid #15c008;
}
.page-title {
	margin-top: 20px;
	font-weight: 300;
	color: #15c008;
}
.text-muted {
	background: transparent;
	color: #888;
}
.breadcrumb {
	background: none;
	padding: 0;
	
}
ul.list-spaces li {
	margin-bottom: 10px;
}
/* Helpers */
.container-full {
	margin: 0 auto;
	width: 100%;
}
.top-space {
	margin-top: 60px;
}
.top-margin {
	margin-top: 20px;
}
.circle {
	background: rgb(214, 214, 214);
	width: 95px;
	height: 95px;
	border-radius: 90px;
	line-height: 95px;
	margin: 0 auto 20px;
}
img {
	max-width: 100%;
}
img.pull-right {
	margin-left: 10px;
}
img.pull-left {
	margin-right: 10px;
}
#map {
	width: 100%;
	height: 280px;
}
#social {
	margin-top: 50px;
	margin-bottom: 50px;
}
#social .wrapper {
	width: 340px;
	margin: 0 auto;
}
.sidebar {
	padding-top: 62px;
	padding-bottom: 30px;
}
.sidebar .panel {
	margin-bottom: 20px;
}
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
	margin-top: 20px;
}
.featured-box {
	padding: 20px;
    padding-left: 0px;
	margin-bottom: 20px;
}
.featured-box .text {
	padding-left: 0px;
}
.featured-box h3 {
    font-size: 1em;
	margin: 0 0 5px 0;
}
.featured-box i {
	position: absolute;
	display: inline-block;
	color: #A8A8A8; 
	padding: 0px;
	border-radius: 50px;
	width: 24px;
	height: 24px;
	margin: 0px;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
}
footer {
	/* border-top: 1px solid #e5e5e5;
	margin-top: 40px;
    padding-top: 20px; */
	color: #000;
}
 ul.menu{
    padding: 0px;
}
.menu li{
    padding: 5px 0px;
}
.menu li a{
    color: #FFFFFF;
}
.social {
	margin: 20px 0;
}
.social a {
	font-size: 1.8em;
	margin: 0 10px;
	color: #FFFFFF;
}
.social a:hover {
	color: #3d84e6;
}
/* Footer */
.footer1 {
	background: #fff;
	padding: 30px 0 0 0;
	font-size: 0.85em;
	color: #000;
}
.footer1 a {
	color: #ccc;
}
.footer1 a:hover {
	color: #fff;
}
.footer1 .panel {
	margin-bottom: 30px;
}
.footer1 .panel-title {
	font-size: 1.2em;
	font-weight: bold;
	color: #ccc;
	margin: 0 0 20px;
}
.footer1 .entry-meta {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 35px 0;
	padding: 2px 0;
	color: #888888;
	font-size: 0.75rem;
}
.footer1 .entry-meta a {
	color: #333333;
}
.footer1 .entry-meta .meta-in {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
.follow-me-icons {
	font-size: 2.5em;
}
.follow-me-icons i {
	float: left;
	margin: 0 10px 0 0;
	color: #3d84e6;
}
.footer2 {
	background: #29AAE2;
	padding: 15px 0;
	color: #000;
	font-size: 0.85em;
}
.footer2 a {
	color: #FFF;
}
.footer2 a:hover {
	color: #fff;
}
.footer2 p {
	margin: 0;
	color: #fff;
}
.panel-simplenav {
	margin-left: -5px;
}
.panel-simplenav a {
	margin: 0 5px;
}
#services .fa {
	background: transparent;
	color: #3d84e6;
}
/* carousel */
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 30px;
}
/* Control buttons  */
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left {
	left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
#quote-carousel img {
	width: 250px;
	height: 100px;
}
/* End carousel */

.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote img {
	margin-bottom: 10px;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.contact ul {
	padding: 0px;
}
.contact ul li {
	margin-bottom: 10px;
	list-style: none;
}
footer ul li {
	list-style: none;
}
#map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
/* ------- */

.isotopeWrapper article {
	margin-bottom: 30px;
}
#portfolio {
}
#portfolio img {
	width: 100%;
}
#portfolio article p {
	margin-bottom: 1.45em;
	/*set next row on the baseline*/;
}
nav#filter {
	margin-bottom: 1.5em;
}
nav#filter li {
	display: inline-block;
	margin: 10px;
}
nav#filter a {
	padding: 15px;
	line-height: 20px;
	text-decoration: none;
	color: #000;
    border-left: 0px;
border-right: 0px;
	background: #F9BA36;
}
nav#filter a.current {
	background: #1f5a8a;
	color: #fff;
}
.iconColor .fa {
	background: transparent;
	color: #ee0c45;
}
.portfolio-items article img {
	width: 100%;
}
.portfolio-item {
	display: block;
	position: relative;

	transition: all 0.2s ease-in-out;
	border-bottom: 4px solid #55DC65;
}
.portfolio-item img {

	transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 0.85em;
}
.newsBox {
	margin-bottom: 12px;
}
.newsBox img {
	width: 100% !important;
}
/*Da Slider*/
.da-slider {
	width: auto;
	height: auto;
	max-height: initial;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
.da-slide h2 {
	text-align: left;
	top: 15%;
	font-weight: bold;
}
.da-slide p {
	text-align: left;
	top: 40%;
	font-size: 1.8em;
}
.da-arrows span {
	position: absolute;
	top: 45%;
}
.da-dots span.da-dots-current:after {
	content: '';
	background: #3d84e6;
}
.team-member {
	padding-top: 5px;
	margin-bottom: 15px;
}
.team-heading {
	display: block;
	width: 100%;
}
.member-img {
	overflow: hidden;
}
.member-img img {
	border-radius: 0px; 
}
.team-socials {
	margin: 15px 0;
	display: block;
	text-align: center;
}
.team-socials i {
	width: 35px;
	height: 35px;
	position: relative;
	display: inline-block;
	text-align: center;
	font-size: 1em;
	color: #C7C7C7;
}
.team-socials i:hover {
	color: #3d84e6;
}
.team-member h4 {
	font-size: 1em;
	line-height: 32px;
	padding: 10px 0 0;
	text-align: center;
	margin: 0px;
}
.team-member .pos {
	display: block;
	margin: 0;
	text-align: center;
}
#head.secondary { 
	padding-top: 0px;
	background: #29AAE2;
	background-size: cover;
	text-align: center; 
    padding:10px 0;
	height: 140px; 
}
#head.secondary h1{ 
    COLOR: #fff;
    text-align: center;
}
/*Price table*/
.flat {
	margin: 30px 0;
}
.flat .plan {
	border-radius: 0px;
	list-style: none;
	padding: 0 0 20px;
	margin: 0 0 15px;
	background: #fff;
	text-align: center;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.29) !important;
}
.flat .plan li {
	padding: 10px 15px;
	color: #ccc;
	border-top: 1px solid #f5f5f5;
	
	transition: 300ms;
}
.flat .plan li.plan-price {
	border-top: 0;
}
.flat .plan li.plan-name {
	border-radius: 0;
	padding: 15px;
	font-size: 1.2em;
	line-height: 24px;
	color: #000;
	background: #A5A5A5;
	margin-bottom: 30px;
	border-top: 0;
}
.flat .plan li > strong {
	color: #6B6B6B;
	font-weight: normal;
}
.flat .plan li.plan-action {
	margin-top: 10px;
	border-top: 0;
	border-radius: 0px;
}
.flat .plan.featured {

	transform: scale(1.1);
}
#block-styleswitcher-styleswitcher li.first {
    background: #000 !important;
    color: #ff0 !important;
    height: 20px !important;
    width: 20px !important;
    border-radius: 50%;
}
#block-styleswitcher-styleswitcher li.last {
    background: #f7fcff !important;
    color: #fff !important;
    height: 20px !important;
    width: 20px !important;
    border-radius: 50%;
}
.block-styleswitcher li a{
	color: #fff  !important;
	background: transparent;
}
.flat .plan.featured:hover li.plan-name, .flat .plan:hover li.plan-name, .flat .plan.featured.plan-name {
	background: #F9BA36 !important;
}
.btn {
	  background: #3498db;
	    color: #fff;
}

.btn:hover {
	/*background: #000000;*/
	color: #fff;
}

.footer2 a {
	padding: 4px 2px;
}

/**
  MEDIA QUERIES
*/
@media (max-width: 767px) {
#head.secondary {
	height: 80px;
	min-height: 80px;
	background-size: initial;
}
#camera_wrap_4, #head{
height:480px !important;
}
#head .lead {
	font-size: 1.8em;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
	margin-top: 30px;
}
}

@media (max-width: 767px) {
.navbar-collapse ul {
	text-align: right;
	margin-right: 0px;
}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    #head.secondary { 
height: 157px !important;
}
#camera_wrap_4, #head{
height:480px !important;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	font-size:0.9em;
}
    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
text-align: right;
}
#quote-carousel .carousel-indicators {
	bottom: -20px !important;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
}
#quote-carousel .carousel-indicators li.active {
	margin: 0px 5px;
	width: 20px;
	height: 20px;
}
.footer2 p {
	margin: 0;
	text-align: center;
}
}

@media (max-width: 420px) { 
#camera_wrap_4, #head{
height:380px !important;
}
.da-slide h2 {
	font-size: 1.4em;
}
.da-slide p {
	font-size: 1em;
	font-weight: 400;
}
}
.camera_caption h2 {
border-bottom: 4px solid #1fcdff;
font-family: 'Open Sans', sans-serif;
font-size: 1.4em;
font-weight: 700;
letter-spacing: -2px;
}
.camera_fakehover:before {
content: '';
width: 100%;
height: initial;
z-index: 99999;
position: absolute;
height: inherit;
width: 100%;
left: 0px;
}
.grey-box-icon { 
padding: 15px 20px 20px 20px;
text-align: center;
margin-top: 40px;
position: relative;
}
.grey-box-icon-pos{
    margin-top: -88px;
    margin-bottom: 31px;
}
.grey-box-icon:hover .fontawesome-icon.circle-white {
background: #f5f5f5 ;
    color: #000;

transition: all .2s ease-in;
}
.footer_post li {
float: left;
margin: 2px;
list-style: none;
}

.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #F5F5F5;
	color: #000;
	padding: 5px;
	border-radius: 0;}
.video-list-thumbs > li > a:hover{
	background-color: #29AAE2;
	transition:all 500ms ease;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
	text-decoration:none;
    color:#000;
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 1em;
	margin: 8px 0 0;
	padding: 10px;
	color: #1F1F1F;
	line-height: 25px;
}
.video-list-thumbs .play-button{
    font-size: 3em;
    opacity: 0.6;
    position: absolute;
    right: 43%;
    top: 34%;
    background: url(../images/playbutton.html) no-repeat;
    width: 36px;
    height: 36px;
}
.video-list-thumbs > li > a:hover .play-button{
	color:#fff;
	opacity:1; 
	transition:all 500ms ease;
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
	transition:all 500ms ease;
}
@media (min-width:320px) and (max-width: 480px) { 
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 1.8em;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 0.85em;
		height: 22px;
		margin: 8px 0 0;
	}
}



.center{text-align:center;}

.swh {float:left;}
a:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1)!important;
    outline: 1px solid rgba(81, 203, 238, 1) !important;
}